<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d594277ed60482b9d8c136358a353b8">
  <dict>
    <!--2020-03-28 10:54:24.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:54:24.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:54:24.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2020-03-28 10:54:24.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:54:24.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2020-03-28 10:54:24.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:54:24.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:54:24.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:54:24.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:54:24.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:54:24.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2020-03-28 10:54:24.000-->
    <string key="voicemail_number">*169</string>
    <!--2020-03-28 10:54:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
